<!-- vim:ts=2:sw=2:et:ai:sts=2:cinoptions=(0
--><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
  <title>MiniDebConf Bucharest 2015 - Venue</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>Mini-DebConf Bucharest 2015</span></h1>
    <p>Bringing people together: The Mini-DebConf Bucharest</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/"><img src="images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
      <a href="mailto:debconf-mini-bucharest@lists.debian.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/">The Conference</a></li>
<!--        <li><a href="http://bcn2015.video.debconf.org/">Live
streaming</a></li> -->
        <li><a href="schedule.html">Schedule</a></li>
        <li><a href="venue.html">The Venue</a></li>
        <li class="Last"><a href="fundraising.html">Fundraising Campaign</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">Mini-DebConf Bucharest 2015</li>
        <li class="PhraseTwo">May 16-17, 2015</li>
      </ul>
    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Site News</h2>
     <div class="Last">
        <p><span class="Date">Feb 8, 2015:</span> <a
        href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/CallForProposals">Call for proposals</a></p>
      </div>
      <h2>Contact Us</h2>
      <div class="Last">
        <ul>
          <li>public mail list: <a
          href="mailto:debconf-mini-bucharest@lists.debian.org">debconf-mini-bucharest@lists.debian.org</a></li>
          <li>public IRC channel: <a
          href="irc://irc.debian.org/#debian-women">#debian-women at irc.debian.org</a></li>
        </ul>
      </div>
      <h2>Sponsors</h2>
      <h3>Gold</h3>
      <div class="Logo">
        <a href="http://google.com">
          <img alt="Google" src="logos/google.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.hp.com">
          <img alt="Hewlett-Packard" src="logos/hp.png" />
        </a>
      </div>
      <h3>Silver</h3>
      <div class="Logo">
        <a href="http://avangate.com">
          <img alt="Avangate" src="logos/avangate.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://docker.io">
          <img alt="Docker" src="logos/docker.png" />
        </a>
      </div>
      <h2>Organizers</h2>
      <div class="Logo">
        <a href="https://www.debian.org/women/">
          <img alt="Debian Women" src="images/organizer_debian-women.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://tech-lounge.ro/">
          <img alt="Tech Lounge" src="logos/tech_lounge.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.upb.ro/en/">
          <img alt="University Politehnica of Bucharest" src="images/UPB-logo.jpg" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.rosedu.org/">
          <img alt="Romanian Open Source Education" src="images/rosedu-vertical.png" />
        </a>
      </div>
    </div>

    <div id="TEXT">
      <h2>The Venue</h2>
      <p>We are grateful to announce that MiniDebConf Bucharest 2015 will be
      celebrated in the <strong>Biblioteca Centrala of the Politehnica Bucuresti</strong>,
      a very modern building in the campus of the Politehnica.</p>

      <figure>
        <center>
          <a href="http://commons.wikimedia.org/wiki/File:New_library_PUB_bgiu.jpg#mediaviewer/File:New_library_PUB_bgiu.jpg">
            <img alt="New Library Building" src="http://upload.wikimedia.org/wikipedia/commons/thumb/9/9c/New_library_PUB_bgiu.jpg/640px-New_library_PUB_bgiu.jpg" title="New Library Building" />
          </a>"
          <figcaption>New Library Building by <a href="//commons.wikimedia.org/wiki/User:Bogdan" title="User:Bogdan">Bogdan</a> - <span class="int-own-work">Own work</span>.  Licensed under <a title="Creative Commons Attribution-Share Alike 3.0" href="http://creativecommons.org/licenses/by-sa/3.0/">CC BY-SA 3.0</a> via <a href="//commons.wikimedia.org/wiki/">Wikimedia Commons</a>.</figcaption>
        </center>
      </figure>

      <h3>Location</h3>

      <p>The Politehnica campus is located to the west of the city center. You
      can reach it with subway line M3 (red line) direction Preciziei to
      <strong>Politehnica</strong> station; or with subway line M1 (yellow
      line), direction Republica, to <strong>Grozavesti</strong> station. In
      both cases you will have to walk between 10 and 15 minutes through campus,
      until you reach the Library of the University Politehnica of Bucharest
      (“Biblioteca Centrala”).  You can also reach campus with bus lines 105,
      136, 236 and 336; and with trolleys 61 and 62.</p>
      <center>
        <a href="http://www.yournavigation.org/?flat=44.43528682952&flon=26.055533885114&tlat=44.441093454468&tlon=26.051435469739&v=foot&fast=1&layer=mapnik">
          <img src="images/biblioteca_map.jpg" title="Biblioteca and subway station map"/>
        </a>
      </center>

      <h3>Rooms and spaces</h3>
      <p>All spaces are on the second floor, reachable by elevator.</p>

<!-- TODO: pictures inside the library to which we have license
      <figure>
        <a href="images/MapaUB_0.4.png" ><img alt="Floor plan"
          src="images/MapaUB_0.4.png" title="Floor plan" width="300" /></a>
        <figcaption>Floor plan, click to zoom, or <a
          href="images/MapaUB_0.4.svg" >download as SVG</a>.</figcaption>
      </figure> 

      <figure>
        <img alt="Work room picture" class="external_image"
        src="http://www.ub.edu/comint/espais/imatges/grans/aularis/modernes/43.jpg"
        title="Work room picture" width="300" />
        <figcaption>Work room (hacklab) for up to 70 people.</figcaption>
      </figure> 

      <figure>
        <img alt="Talk room picture"
        src="http://www.ub.edu/comint/espais/imatges/grans/aularis/modernes/44.jpg"
        title="Talk room picture" width="300" />
        <img alt="Talk room picture"
        src="http://www.ub.edu/comint/espais/imatges/grans/aularis/modernes/45.jpg"
        title="Talk room picture" width="300" />
        <figcaption>Talk room #1: up to 100 people.</figcaption>
      </figure>

      <p>Talk room #2 (if needed): up to 100 people, similar to talk room
      #1.</p>

      
      <figure>
        <img alt="Corridor" title="Corridor" width="300"
        src="images/ub-5-acces-aules.jpg" />
        <img alt="Patio" title="Patio" width="300"
        src="http://www.ub.edu/comint/espais/imatges/grans/claustre/1.jpg" />
        <figcaption>Corridor and patio within the faculty</figcaption>
      </figure>
-->

<!-- TODO: figure this out
      <h3>Café</h3>

      <p>There is no Café service, but there are vending machines (snacks and
      drinks). But don't panic, we will be in the centre of Bucharest, so
      there are many restaurants and bars nearby.</p>
-->
      <h3>External links</h3>
      <ul>
        <li><a
          href="http://en.wikipedia.org/wiki/Politehnica_University_of_Bucharest"
          >Politehnica University of Bucharest (Wikipedia)</a>.</li>
        <li><a href="http://www.upb.ro/en/"? >University Politehnica of
          Bucharest official page</a></li>
      </ul>
    </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2015, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/">Home</a></li>
        </ul>       
      </div>
    </div>

  </body>
</html>

